.main-navigation{
    max-width: 95rem;
    margin-left: auto;
    margin-right: auto;
}
.main-navigation .menu{
    display: flex;
    flex-grow: 1;
    position: relative;
    justify-content: space-between;
    height: 6rem;
    padding: 0;
}
.main-navigation .menu .home{
    flex-grow: 1;
    max-height: 6rem;
    max-width: 220px;
}

.main-navigation .home img{
    height: 100%;
}

.coc-nav{
    list-style: none;
    display: flex;
    margin: 0;
    max-width: 95rem;
}
.coc-nav .dropdown, .sidebar__nav .dropdown{
    display: none;
    color: white;
    background-color: #465650;
}
.coc-nav .dropdown{
    z-index: 2;
}
nav .dropdown.show{
    display: block;
}
.sidebar__nav .title{
    display: none;
}
.sidebar__nav .dropdown{
    color: white;
    background-color: #DA9968;
}
.sidebar__nav .dropdown a:hover{
    color: #465650;
}
.coc-nav{
    transition: height 1s ease;
}

.coc-nav .item a{
    font-size: 1.25rem;
    padding: 1rem;
    width: 100%;
    font-weight: 700;
    color: #626262;
}
.coc-nav .item .dropdown a{
    color: white;
}
.coc-nav .item .dropdown .title {
    color: white;
    background-color: #DA9968;
}
.coc-nav .item .pages li{
    background-color: #465650;
}
/*.coc-nav .item .dropdown li:hover{
    background-color: #DA9968;
}*/
.coc-nav .item .dropdown a:hover{
    color: #DA9968;
    font-weight: 700;
}

.coc-nav .item .toggle-dropdown{
    border-left: 1px solid #DBDBDB;
    padding: 1rem;
}
.coc-nav .item a{
    display: inline-block;
}
nav .item .dropdown-button{
    display: flex;
}
.sidebar__nav .item .dropdown-button{
    justify-content: space-between;
}
.sidebar__nav .item .toggle-dropdown{
    color: white;
    padding-left: .5rem;
    padding-right: .5rem;
}
.coc-nav .dropdown{
    transform: translateY(0%);
}
.menu-button{
    display: flex;
    align-items: center;
}
.menu-hamburger{
    padding: 1rem;
}
.menu-hamburger > div {
    width: 35px;
    height: 3px;
    background-color: #465650;
    margin: 7px 0;
    transition: .2s;
}

.menu-hamburger.show div:nth-child(1){
    transform: translate(0,10px) rotate(-45deg);
}
.menu-hamburger.show div:nth-child(2){
    opacity: 0;
}
.menu-hamburger.show div:nth-child(3){
    transform: translate(0,-10px) rotate(45deg);
}

@media (max-width: 1300px){
    .main-navigation{
        display: block;
        background-color: white;
        top: 0;

        box-shadow: 0 1px 15px rgba(0, 0, 0, 0.15);
        padding-bottom: 0;
    }
    .coc-nav{
        display: none;
    }
    .coc-nav .item{
        border-top: 1px solid #DBDBDB;
    }
    .coc-nav .dropdown .title{
        display: none;
    }
    .coc-nav .dropdown .pages{
        list-style: none;
        display: flex;
        flex-direction: column;
    }
    .coc-nav.show{
        display: block;
    }
}
@media (min-width: 1301px) {
    .main-navigation{
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }
    .coc-nav{
        display: flex;
        position: relative;
    }
    .coc-nav .dropdown{
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;

        box-shadow: -5px 10px 10px rgba(0,0,0, .5);
    }
    .coc-nav .dropdown .title{
        padding: .75rem;
        font-weight: 700;
    }
    .coc-nav .dropdown a{
        font-size: 1rem;
        font-weight: 500;
        padding: .25rem .75rem;
    }
    .coc-nav .item .toggle-dropdown{
        display: none;
    }
    .coc-nav .item .dropdown-button a, .coc-nav .item > a{
        padding: 2rem;
    }
    .coc-nav .dropdown .pages{
        list-style: none;
        margin: 0;
        padding-top: 1px;
        display: block;
        column-count: 3;
        /*display: grid;*/
        /*grid-template-columns: repeat(3, minmax(170px, 1fr));*/
        /*grid-gap: 1px;*/
    }
    .coc-nav.show{
        display: flex;
    }
    .menu-button{
        display: none;
    }
}

/*Juicer Fix*/
.juicer-feed li.feed-item.j-video a.j-image:before{
    z-index: 1 !important;
}